<?php
include_once('../class/class.mysql.php');
include_once('../picasa/class.picasa.php');
include_once('class.website.php');
$mysqlCom = new MysqlConnect();
extract($_POST);
$class = new Picasa();
$WebSite = new AlbumPicasa(); 



if($ax == 'WebSite'){
	$class->PicasaFotos($usuario, $album, $pag);	
	
}

if($ax == 'RetornoScript'){
	$class->GetScriptFotosPicasaAll($usuario, $album);	
	
}

if($ax == 'InsertAlbumPicasa'){
	$WebSite->InsertAlbumPicasa($id_evento,$destino,$usuario, $album, $descricao, $website, $qto_fotos);	
}


if($ax == 'LocAlbumPicasa'){
	$class->PicasaGetUmaImagem($usuario,$album, $id_evento);	
}

if($ax == 'AllAlbuns'){
	$class->PicasaAllAlbuns($usuario, $paginas);	
}

if($ax == 'UpdateDescricaoWebSite'){
	$WebSite->UpdateDescricaoWebSite($descricao, $id_album_picasa);	
}

if($ax == 'DeletaAlbumPicasa'){
	$WebSite->DeleteAlbumPicasa($id_album_picasa);	
}

if($ax == 'CarregarControleBotao'){
	
	$class->CarregarControleBotao($id_evento);
	echo '<script> ';
	while($row = mysqli_fetch_object($class->qry)){
	 if($row->btnAmpliacao == '1')
	  echo '$("#btnAmpliacao").button({ disabled: true});';
	  
	 if($row->btnBioombo == '1')
	  echo '$("#btnBioombo").button({ disabled: true});';
	  
	 if($row->btnOutros == '1')
	  echo '$("#btnOutros").button({ disabled: true});';
	  
	 if($row->btnAlbum == '1')
	  echo '$("#btnAlbum").button({ disabled: true});';
	  
	 if($row->btnCapa == '1')
	  echo '$("#btnCapa").button({ disabled: true});';
		
	}
		
	echo ' </script>';
}


if($ax == 'AlterarEstadoBotao'){
	$class->AlterarEstadoBotao($id_evento,$onde, $stado);
}

if($ax == 'AlterarEstadoBotaoAll'){
	$class->AlterarEstadoBotaoAll($id_evento,$btnAmpliacao,$btnBioombo,$btnOutros,$btnAlbum,$btnCapa);	
}

if($ax == 'UmaFotoWebSite'){
	$class->getUmFotoWebSite($id_evento,'120');
}


?>